Forum Support

Shape 5
October 20, 2021, 07:45:32 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News: Shape 5 Forum
 
   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: eMercantile - Joomla 1.5 VM 1.1 compatibility  (Read 34244 times)
cwyenberg
Jr. Member
**
Offline Offline

Posts: 11



« on: March 16, 2008, 11:46:35 AM »

I really like this template. I want to set things up to look and work exactly as you have your demo set up and will likely have you install it.

However, I have VM 1.1 installed with Joomla 1.5 running in legacy mode. Will all (or some) of your modules work correctly with this configuration?

Logged
jonahh
Administrator
*****
Offline Offline

Posts: 23789



WWW
« Reply #1 on: March 16, 2008, 10:53:51 PM »

The modules will work running in legacy mode but not with the new version of VirtueMart running 1.5 only the older versions that run in legacy mode only.
Logged

Jonah Hall
------------
Shape 5 Team

- Need a great host for your website? We highly recommend siteground.com!


- Put your trust in the hands of our extremely qualified staff to get your job done right!


- Firebug is the most powerful web development and debugging tool, and it will save you a lot of time, frustration and forum questions:
Install Firebug
cwyenberg
Jr. Member
**
Offline Offline

Posts: 11



« Reply #2 on: March 17, 2008, 02:41:35 PM »

OK...please clarify:

1. If I have Joomla 1.5 installed, what version of Virtuemart should I use?

2. What is the combination your are using for your demo? Would this be the best setup?

3. what would the cost be to have you install Joomla, VM and your template? I may go this way depending on your responses to the above.
Logged
jonahh
Administrator
*****
Offline Offline

Posts: 23789



WWW
« Reply #3 on: March 17, 2008, 03:09:16 PM »

1. If I have Joomla 1.5 installed, what version of Virtuemart should I use?

You can use VirtueMart 1.0.15 and then turn on legacy mode


2. What is the combination your are using for your demo? Would this be the best setup?

We are using the Joomla 1.0.X eCommerce package available at virtuemart.net.  It includes both Joomla and VirtueMart pre-packaged.

3. what would the cost be to have you install Joomla, VM and your template? I may go this way depending on your responses to the above.

The cost for us to install install Joomla and VM can be seen at the following URL along with some more info:

http://www.shape5.com/component/page,shop.product_details/flypage,shop.flypage/product_id,20/category_id,5/manufacturer_id,0/option,com_virtuemart/Itemid,88/

Regards,
Logged

Jonah Hall
------------
Shape 5 Team

- Need a great host for your website? We highly recommend siteground.com!


- Put your trust in the hands of our extremely qualified staff to get your job done right!


- Firebug is the most powerful web development and debugging tool, and it will save you a lot of time, frustration and forum questions:
Install Firebug
cwyenberg
Jr. Member
**
Offline Offline

Posts: 11



« Reply #4 on: April 01, 2008, 07:08:03 PM »

Virtuemart is planning a stable release of 1.1 on April 9...how long do you think it will be before you have emercantilism working on Joomla 1.5 with VM 1.1?

I need to get this project rolling but will wait if you anticipate being ready soon. I would rather use the latest versions of both.
Logged
jonahh
Administrator
*****
Offline Offline

Posts: 23789



WWW
« Reply #5 on: April 01, 2008, 09:34:49 PM »

It should be within a week a or two after this release or possibly sooner,  unfortunately we can't give an exact release date.
Logged

Jonah Hall
------------
Shape 5 Team

- Need a great host for your website? We highly recommend siteground.com!


- Put your trust in the hands of our extremely qualified staff to get your job done right!


- Firebug is the most powerful web development and debugging tool, and it will save you a lot of time, frustration and forum questions:
Install Firebug
jenkinhill
Jr. Member
**
Offline Offline

Posts: 19



« Reply #6 on: April 02, 2008, 05:53:48 AM »

1. If I have Joomla 1.5 installed, what version of Virtuemart should I use?

You can use VirtueMart 1.0.15 and then turn on legacy mode

Sorry, but VirtueMart 1.0.15 is not recommended for use with Joomla 1.5.x even in legacy mode. I have seen a lot of support issues with people trying to get it to work properly.

http://virtuemart.net/index.php?option=com_content&task=view&id=263&Itemid=57

VirtueMart 1.1 is now at RC3, has been working in native mode for some time and is already being incorporated into sites. Barring any showstopping bugs cropping up the final version should be available within the next 2 weeks.

Hope this clarifies things a bit!

Kelvyn
Logged

cwyenberg
Jr. Member
**
Offline Offline

Posts: 11



« Reply #7 on: April 03, 2008, 09:48:35 AM »

Ok...thanks.

Jonah - I've decided to go with a Joomla 1.5 and VM 1.1 RC3 install. Everything went surprisingly smooth and appears to be working ine.
As soon as you're mercantile templates/modules are updated I will have you install to appears as your demo.
Logged
xyzb
Jr. Member
**
Offline Offline

Posts: 5



« Reply #8 on: April 04, 2008, 07:01:37 AM »

I installed this template on Joomla 1.5 and VM 1.1 RC2 and all went well until I went to view the product using slimbox mode in VM.  The entire screen is covered by the opacity background used by slimbox, therefore the image is greyed out as well.  Any ideas?

Thanks
Logged
jonahh
Administrator
*****
Offline Offline

Posts: 23789



WWW
« Reply #9 on: April 04, 2008, 10:07:56 PM »

Hello,

The lytebox for virtuemart products is not yet compatible with J 1.5.  We are waiting for the stable release of VM before updating the modules or code the converts product images in VM into the lytebox.

Regards,
Logged

Jonah Hall
------------
Shape 5 Team

- Need a great host for your website? We highly recommend siteground.com!


- Put your trust in the hands of our extremely qualified staff to get your job done right!


- Firebug is the most powerful web development and debugging tool, and it will save you a lot of time, frustration and forum questions:
Install Firebug
cwyenberg
Jr. Member
**
Offline Offline

Posts: 11



« Reply #10 on: April 26, 2008, 04:49:00 PM »

Hey Jonah,

We've got a stable release of VM 1.1...when can we expect compatible S5 modules, etc.?
Logged
sabatius
Jr. Member
**
Offline Offline

Posts: 22



« Reply #11 on: May 08, 2008, 03:08:31 PM »

Hi

I would like to know this too.
Logged
rkl123
Jr. Member
**
Offline Offline

Posts: 1



« Reply #12 on: May 19, 2008, 06:01:31 AM »

Unforunately it is the lack of communication about this subject that I have choose for another major player in the Joomla Template market .......

Another reason is the very slow demo server of Shpae5 .... my client was nog pleased and I didn;t wanto to burn my fingers on Shpae5 products.

This is positive feedback, in basis the products look great so I hope a I can return in future .......
Logged
jonahh
Administrator
*****
Offline Offline

Posts: 23789



WWW
« Reply #13 on: May 19, 2008, 11:42:45 AM »

There have been several response to these questions regarding our product compatibility with VM 1.1.   Most posts were in paid member boards though.

Everything is currently compatible with Joomla 1.5 and VM 1.1 except the VM Accordion Menu.  We still are working on releasing a VM 1.1 compatible version.

Regards,
Logged

Jonah Hall
------------
Shape 5 Team

- Need a great host for your website? We highly recommend siteground.com!


- Put your trust in the hands of our extremely qualified staff to get your job done right!


- Firebug is the most powerful web development and debugging tool, and it will save you a lot of time, frustration and forum questions:
Install Firebug
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF | SMF © 2013, Simple Machines
Joomla Bridge by JoomlaHacks.com
Valid XHTML 1.0! Valid CSS!
Looking for the largest variety in template designs? Look no more. Never buy 1 theme again. Signups start at just $89 for access to all of our themes.
Send Us An Email
Please send us your questions and we will email you back as soon as we can. Product support questions should be posted in our support forums under the Help menu. Our staff will assist you from there.